@font-face {
    font-family: 'Insight';
    src: url('https://cdn.dpglink.com/shared/assets/fonts/Insight.eot');
    src: url('https://cdn.dpglink.com/shared/assets/fonts/Insight.eot') format('embedded-opentype'), url('https://cdn.dpglink.com/shared/assets/fonts/Insight.woff2') format('woff2'), url('https://cdn.dpglink.com/shared/assets/fonts/Insight.woff') format('woff'), url('https://cdn.dpglink.com/shared/assets/fonts/Insight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon {
    display: inline-block;
    font: normal normal normal 1em/1 'Insight';
    color: inherit;
    flex-shrink: 0;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 2rem;
    font-size: 1.4rem !important;
}

.icon-sm {
  font-size: 0.8em;
}
.icon-lg {
  font-size: 1.2em;
}

.icon-16 {
  font-size: 16px;
}
.icon-32 {
  font-size: 32px;
}

.icon-is-spinning {
  animation: icon-spin 1s infinite linear;
}
@keyframes icon-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*------------------------
  rotated/flipped icons
-------------------------*/
.icon-rotate-90 {
  transform: rotate(90deg);
}
.icon-rotate-180 {
  transform: rotate(180deg);
}
.icon-rotate-270 {
  transform: rotate(270deg);
}
.icon-flip-y {
  transform: scaleY(-1);
}
.icon-flip-x {
  transform: scaleX(-1);
}
/*------------------------
	icons
-------------------------*/

.icon-4144::before {
  content: "\ea02";
}

.icon-4148::before {
  content: "\ea03";
}

.icon-4149::before {
  content: "\ea04";
}

.icon-4150::before {
  content: "\ea05";
}

.icon-4151::before {
  content: "\ea06";
}

.icon-4152::before {
  content: "\ea07";
}

.icon-4153::before {
  content: "\ea08";
}

.icon-4154::before {
  content: "\ea09";
}

.icon-4155::before {
  content: "\ea0a";
}

.icon-4147::before {
  content: "\ea0b";
}

.icon-4157::before {
  content: "\ea0c";
}

.icon-4158::before {
  content: "\ea0d";
}

.icon-4159::before {
  content: "\ea0e";
}

.icon-4160::before {
  content: "\ea0f";
}

.icon-4161::before {
  content: "\ea10";
}

.icon-4162::before {
  content: "\ea11";
}

.icon-4163::before {
  content: "\ea12";
}

.icon-4145::before {
  content: "\ea13";
}

.icon-4165::before {
  content: "\ea14";
}

.icon-4166::before {
  content: "\ea15";
}

.icon-4167::before {
  content: "\ea16";
}

.icon-4168::before {
  content: "\ea17";
}

.icon-4169::before {
  content: "\ea18";
}

.icon-4171::before {
  content: "\ea19";
}

.icon-4170::before {
  content: "\ea1a";
}

.icon-4172::before {
  content: "\ea1b";
}

.icon-4173::before {
  content: "\ea1c";
}

.icon-4174::before {
  content: "\ea1d";
}

.icon-4156::before {
  content: "\ea1e";
}

.icon-4176::before {
  content: "\ea1f";
}

.icon-4177::before {
  content: "\ea20";
}

.icon-4178::before {
  content: "\ea21";
}

.icon-4180::before {
  content: "\ea22";
}

.icon-4179::before {
  content: "\ea23";
}

.icon-4181::before {
  content: "\ea24";
}

.icon-4182::before {
  content: "\ea25";
}

.icon-4183::before {
  content: "\ea26";
}

.icon-4184::before {
  content: "\ea27";
}

.icon-4185::before {
  content: "\ea28";
}

.icon-4186::before {
  content: "\ea29";
}

.icon-4187::before {
  content: "\ea2a";
}

.icon-4188::before {
  content: "\ea2b";
}

.icon-4164::before {
  content: "\ea2c";
}

.icon-4190::before {
  content: "\ea2d";
}

.icon-4191::before {
  content: "\ea2e";
}

.icon-4146::before {
  content: "\ea2f";
}

.icon-4193::before {
  content: "\ea30";
}

.icon-4194::before {
  content: "\ea31";
}

.icon-4195::before {
  content: "\ea32";
}

.icon-4196::before {
  content: "\ea33";
}

.icon-4197::before {
  content: "\ea34";
}

.icon-4198::before {
  content: "\ea35";
}

.icon-4199::before {
  content: "\ea36";
}

.icon-4200::before {
  content: "\ea37";
}

.icon-4201::before {
  content: "\ea38";
}

.icon-4202::before {
  content: "\ea39";
}

.icon-4203::before {
  content: "\ea3a";
}

.icon-4204::before {
  content: "\ea3b";
}

.icon-4189::before {
  content: "\ea3c";
}

.icon-4206::before {
  content: "\ea3d";
}

.icon-4192::before {
  content: "\ea3e";
}

.icon-4208::before {
  content: "\ea3f";
}

.icon-4209::before {
  content: "\ea40";
}

.icon-4210::before {
  content: "\ea41";
}

.icon-4205::before {
  content: "\ea42";
}

.icon-4212::before {
  content: "\ea43";
}

.icon-4213::before {
  content: "\ea44";
}

.icon-4175::before {
  content: "\ea45";
}

.icon-4215::before {
  content: "\ea46";
}

.icon-4211::before {
  content: "\ea47";
}

.icon-4217::before {
  content: "\ea48";
}

.icon-4218::before {
  content: "\ea49";
}

.icon-4207::before {
  content: "\ea4a";
}

.icon-4220::before {
  content: "\ea4b";
}

.icon-4214::before {
  content: "\ea4c";
}

.icon-4222::before {
  content: "\ea4d";
}

.icon-4216::before {
  content: "\ea4e";
}

.icon-4224::before {
  content: "\ea4f";
}

.icon-4225::before {
  content: "\ea50";
}

.icon-4219::before {
  content: "\ea51";
}

.icon-4227::before {
  content: "\ea52";
}

.icon-4221::before {
  content: "\ea53";
}

.icon-4229::before {
  content: "\ea54";
}

.icon-4223::before {
  content: "\ea55";
}

.icon-4231::before {
  content: "\ea56";
}

.icon-4226::before {
  content: "\ea57";
}

.icon-4233::before {
  content: "\ea58";
}

.icon-4234::before {
  content: "\ea59";
}

.icon-4235::before {
  content: "\ea5a";
}

.icon-4236::before {
  content: "\ea5b";
}

.icon-4237::before {
  content: "\ea5c";
}

.icon-4232::before {
  content: "\ea5d";
}

.icon-4240::before {
  content: "\ea5e";
}

.icon-4239::before {
  content: "\ea5f";
}

.icon-4228::before {
  content: "\ea60";
}

.icon-4242::before {
  content: "\ea61";
}

.icon-4230::before {
  content: "\ea62";
}

.icon-4244::before {
  content: "\ea63";
}

.icon-4245::before {
  content: "\ea64";
}

.icon-4246::before {
  content: "\ea65";
}

.icon-4241::before {
  content: "\ea66";
}

.icon-4248::before {
  content: "\ea67";
}

.icon-4243::before {
  content: "\ea68";
}

.icon-4250::before {
  content: "\ea69";
}

.icon-4238::before {
  content: "\ea6a";
}

.icon-4252::before {
  content: "\ea6b";
}

.icon-4247::before {
  content: "\ea6c";
}

.icon-4254::before {
  content: "\ea6d";
}

.icon-4255::before {
  content: "\ea6e";
}

.icon-4251::before {
  content: "\ea6f";
}

.icon-4257::before {
  content: "\ea70";
}

.icon-4253::before {
  content: "\ea71";
}

.icon-4259::before {
  content: "\ea72";
}

.icon-4249::before {
  content: "\ea73";
}

.icon-4261::before {
  content: "\ea74";
}

.icon-4262::before {
  content: "\ea75";
}

.icon-4263::before {
  content: "\ea76";
}

.icon-4264::before {
  content: "\ea77";
}

.icon-4260::before {
  content: "\ea78";
}

.icon-4266::before {
  content: "\ea79";
}

.icon-4267::before {
  content: "\ea7a";
}

.icon-4268::before {
  content: "\ea7b";
}

.icon-4269::before {
  content: "\ea7c";
}

.icon-4265::before {
  content: "\ea7d";
}

.icon-4271::before {
  content: "\ea7e";
}

.icon-4272::before {
  content: "\ea7f";
}

.icon-4273::before {
  content: "\ea80";
}

.icon-4258::before {
  content: "\ea81";
}

.icon-4275::before {
  content: "\ea82";
}

.icon-4276::before {
  content: "\ea83";
}

.icon-4256::before {
  content: "\ea84";
}

.icon-4278::before {
  content: "\ea85";
}

.icon-4274::before {
  content: "\ea86";
}

.icon-4280::before {
  content: "\ea87";
}

.icon-4270::before {
  content: "\ea88";
}

.icon-4282::before {
  content: "\ea89";
}

.icon-4283::before {
  content: "\ea8a";
}

.icon-4284::before {
  content: "\ea8b";
}

.icon-4279::before {
  content: "\ea8c";
}

.icon-4286::before {
  content: "\ea8d";
}

.icon-4287::before {
  content: "\ea8e";
}

.icon-4288::before {
  content: "\ea8f";
}

.icon-4289::before {
  content: "\ea90";
}

.icon-4285::before {
  content: "\ea91";
}

.icon-4291::before {
  content: "\ea92";
}

.icon-4292::before {
  content: "\ea93";
}

.icon-4293::before {
  content: "\ea94";
}

.icon-4290::before {
  content: "\ea95";
}

.icon-4295::before {
  content: "\ea96";
}

.icon-4296::before {
  content: "\ea97";
}

.icon-4297::before {
  content: "\ea98";
}

.icon-4277::before {
  content: "\ea99";
}

.icon-4299::before {
  content: "\ea9a";
}

.icon-4300::before {
  content: "\ea9b";
}

.icon-4301::before {
  content: "\ea9c";
}

.icon-4302::before {
  content: "\ea9d";
}

.icon-4303::before {
  content: "\ea9e";
}

.icon-4304::before {
  content: "\ea9f";
}

.icon-4294::before {
  content: "\eaa0";
}

.icon-4306::before {
  content: "\eaa1";
}

.icon-4281::before {
  content: "\eaa2";
}

.icon-4308::before {
  content: "\eaa3";
}

.icon-4298::before {
  content: "\eaa4";
}

.icon-4342::before {
  content: "\eaa5";
}

.icon-4343::before {
  content: "\eaa6";
}

.icon-4344::before {
  content: "\eaa7";
}

.icon-4345::before {
  content: "\eaa8";
}

.icon-4309::before {
  content: "\eaa9";
}

.icon-4347::before {
  content: "\eaaa";
}

.icon-4348::before {
  content: "\eaab";
}

.icon-4349::before {
  content: "\eaac";
}

.icon-4307::before {
  content: "\eaad";
}

.icon-4351::before {
  content: "\eaae";
}

.icon-4352::before {
  content: "\eaaf";
}

.icon-4353::before {
  content: "\eab0";
}

.icon-4305::before {
  content: "\eab1";
}

.icon-4355::before {
  content: "\eab2";
}

.icon-4356::before {
  content: "\eab3";
}

.icon-4357::before {
  content: "\eab4";
}

.icon-4354::before {
  content: "\eab5";
}

.icon-4359::before {
  content: "\eab6";
}

.icon-4350::before {
  content: "\eab7";
}

.icon-4361::before {
  content: "\eab8";
}

.icon-4346::before {
  content: "\eab9";
}

.icon-4363::before {
  content: "\eaba";
}

.icon-4364::before {
  content: "\eabb";
}

.icon-4365::before {
  content: "\eabc";
}

.icon-4360::before {
  content: "\eabd";
}

.icon-4367::before {
  content: "\eabe";
}

.icon-4368::before {
  content: "\eabf";
}

.icon-4369::before {
  content: "\eac0";
}

.icon-4370::before {
  content: "\eac1";
}

.icon-4371::before {
  content: "\eac2";
}

.icon-4362::before {
  content: "\eac3";
}

.icon-4374::before {
  content: "\eac4";
}

.icon-4358::before {
  content: "\eac5";
}

.icon-4376::before {
  content: "\eac6";
}

.icon-4366::before {
  content: "\eac7";
}

.icon-4378::before {
  content: "\eac8";
}

.icon-4379::before {
  content: "\eac9";
}

.icon-4380::before {
  content: "\eaca";
}

.icon-4381::before {
  content: "\eacb";
}

.icon-4375::before {
  content: "\eacc";
}

.icon-4383::before {
  content: "\eacd";
}

.icon-4377::before {
  content: "\eace";
}

.icon-4385::before {
  content: "\eacf";
}

.icon-4373::before {
  content: "\ead0";
}

.icon-4387::before {
  content: "\ead1";
}

.icon-4388::before {
  content: "\ead2";
}

.icon-4382::before {
  content: "\ead3";
}

.icon-4390::before {
  content: "\ead4";
}

.icon-4384::before {
  content: "\ead5";
}

.icon-4392::before {
  content: "\ead6";
}

.icon-4393::before {
  content: "\ead7";
}

.icon-4394::before {
  content: "\ead8";
}

.icon-4389::before {
  content: "\ead9";
}

.icon-4396::before {
  content: "\eada";
}

.icon-4391::before {
  content: "\eadb";
}

.icon-4398::before {
  content: "\eadc";
}

.icon-4399::before {
  content: "\eadd";
}

.icon-4386::before {
  content: "\eade";
}

.icon-4401::before {
  content: "\eadf";
}

.icon-4402::before {
  content: "\eae0";
}

.icon-4403::before {
  content: "\eae1";
}

.icon-4397::before {
  content: "\eae2";
}

.icon-4406::before {
  content: "\eae3";
}

.icon-4407::before {
  content: "\eae4";
}

.icon-4400::before {
  content: "\eae5";
}

.icon-4408::before {
  content: "\eae6";
}

.icon-4409::before {
  content: "\eae7";
}

.icon-4404::before {
  content: "\eae8";
}

.icon-4411::before {
  content: "\eae9";
}

.icon-4412::before {
  content: "\eaea";
}

.icon-4414::before {
  content: "\eaeb";
}

.icon-4413::before {
  content: "\eaec";
}

.icon-4415::before {
  content: "\eaed";
}

.icon-4416::before {
  content: "\eaee";
}

.icon-4417::before {
  content: "\eaef";
}

.icon-4405::before {
  content: "\eaf0";
}

.icon-4419::before {
  content: "\eaf1";
}

.icon-4395::before {
  content: "\eaf2";
}

.icon-4421::before {
  content: "\eaf3";
}

.icon-4422::before {
  content: "\eaf4";
}

.icon-4418::before {
  content: "\eaf5";
}

.icon-4424::before {
  content: "\eaf6";
}

.icon-4420::before {
  content: "\eaf7";
}

.icon-4426::before {
  content: "\eaf8";
}

.icon-4427::before {
  content: "\eaf9";
}

.icon-4428::before {
  content: "\eafa";
}

.icon-4423::before {
  content: "\eafb";
}

.icon-4431::before {
  content: "\eafc";
}

.icon-4425::before {
  content: "\eafd";
}

.icon-4432::before {
  content: "\eafe";
}

.icon-4410::before {
  content: "\eaff";
}

.icon-4434::before {
  content: "\eb00";
}

.icon-4430::before {
  content: "\eb01";
}

.icon-4436::before {
  content: "\eb02";
}

.icon-4437::before {
  content: "\eb03";
}

.icon-4429::before {
  content: "\eb04";
}

.icon-4439::before {
  content: "\eb05";
}

.icon-4433::before {
  content: "\eb06";
}

.icon-4441::before {
  content: "\eb07";
}

.icon-4435::before {
  content: "\eb08";
}

.icon-4443::before {
  content: "\eb09";
}

.icon-4444::before {
  content: "\eb0a";
}

.icon-4438::before {
  content: "\eb0b";
}

.icon-4446::before {
  content: "\eb0c";
}

.icon-4447::before {
  content: "\eb0d";
}

.icon-4442::before {
  content: "\eb0e";
}

.icon-4449::before {
  content: "\eb0f";
}

.icon-4450::before {
  content: "\eb10";
}

.icon-4445::before {
  content: "\eb11";
}

.icon-4452::before {
  content: "\eb12";
}

.icon-4440::before {
  content: "\eb13";
}

.icon-4454::before {
  content: "\eb14";
}

.icon-4448::before {
  content: "\eb15";
}

.icon-4456::before {
  content: "\eb16";
}

.icon-4457::before {
  content: "\eb17";
}

.icon-4458::before {
  content: "\eb18";
}

.icon-4451::before {
  content: "\eb19";
}

.icon-4460::before {
  content: "\eb1a";
}

.icon-4461::before {
  content: "\eb1b";
}

.icon-4455::before {
  content: "\eb1c";
}

.icon-4463::before {
  content: "\eb1d";
}

.icon-4464::before {
  content: "\eb1e";
}

.icon-4459::before {
  content: "\eb1f";
}

.icon-4466::before {
  content: "\eb20";
}

.icon-4467::before {
  content: "\eb21";
}

.icon-4462::before {
  content: "\eb22";
}

.icon-4469::before {
  content: "\eb23";
}

.icon-4468::before {
  content: "\eb24";
}

.icon-4471::before {
  content: "\eb25";
}

.icon-4472::before {
  content: "\eb26";
}

.icon-4473::before {
  content: "\eb27";
}

.icon-4465::before {
  content: "\eb28";
}

.icon-4475::before {
  content: "\eb29";
}

.icon-4476::before {
  content: "\eb2a";
}

.icon-4477::before {
  content: "\eb2b";
}

.icon-4453::before {
  content: "\eb2c";
}

.icon-4479::before {
  content: "\eb2d";
}

.icon-4480::before {
  content: "\eb2e";
}

.icon-4470::before {
  content: "\eb2f";
}

.icon-4482::before {
  content: "\eb30";
}

.icon-4478::before {
  content: "\eb31";
}

.icon-4484::before {
  content: "\eb32";
}

.icon-4485::before {
  content: "\eb33";
}

.icon-4486::before {
  content: "\eb34";
}

.icon-4481::before {
  content: "\eb35";
}

.icon-4488::before {
  content: "\eb36";
}

.icon-4489::before {
  content: "\eb37";
}

.icon-4490::before {
  content: "\eb38";
}

.icon-4491::before {
  content: "\eb39";
}

.icon-4474::before {
  content: "\eb3a";
}

.icon-4493::before {
  content: "\eb3b";
}

.icon-4487::before {
  content: "\eb3c";
}

.icon-4495::before {
  content: "\eb3d";
}

.icon-4483::before {
  content: "\eb3e";
}

.icon-4497::before {
  content: "\eb3f";
}

.icon-4498::before {
  content: "\eb40";
}

.icon-4492::before {
  content: "\eb41";
}

.icon-4500::before {
  content: "\eb42";
}

.icon-4494::before {
  content: "\eb43";
}

.icon-4502::before {
  content: "\eb44";
}

.icon-4499::before {
  content: "\eb45";
}

.icon-4505::before {
  content: "\eb46";
}

.icon-4504::before {
  content: "\eb47";
}

.icon-4496::before {
  content: "\eb48";
}

.icon-4507::before {
  content: "\eb49";
}

.icon-4501::before {
  content: "\eb4a";
}

.icon-4509::before {
  content: "\eb4b";
}

.icon-4508::before {
  content: "\eb4c";
}

.icon-4511::before {
  content: "\eb4d";
}

.icon-4512::before {
  content: "\eb4e";
}

.icon-4513::before {
  content: "\eb4f";
}

.icon-4514::before {
  content: "\eb50";
}

.icon-4510::before {
  content: "\eb51";
}

.icon-4516::before {
  content: "\eb52";
}

.icon-4517::before {
  content: "\eb53";
}

.icon-4518::before {
  content: "\eb54";
}

.icon-4519::before {
  content: "\eb55";
}

.icon-4503::before {
  content: "\eb56";
}

.icon-4521::before {
  content: "\eb57";
}

.icon-4522::before {
  content: "\eb58";
}

.icon-4506::before {
  content: "\eb59";
}

.icon-4524::before {
  content: "\eb5a";
}

.icon-4525::before {
  content: "\eb5b";
}

.icon-4515::before {
  content: "\eb5c";
}

.icon-4527::before {
  content: "\eb5d";
}

.icon-4528::before {
  content: "\eb5e";
}

.icon-4523::before {
  content: "\eb5f";
}

.icon-4530::before {
  content: "\eb60";
}

.icon-4520::before {
  content: "\eb61";
}

.icon-4532::before {
  content: "\eb62";
}

.icon-4529::before {
  content: "\eb63";
}

.icon-4534::before {
  content: "\eb64";
}

.icon-4535::before {
  content: "\eb65";
}

.icon-4536::before {
  content: "\eb66";
}

.icon-4537::before {
  content: "\eb67";
}

.icon-4538::before {
  content: "\eb68";
}

.icon-4531::before {
  content: "\eb69";
}

.icon-4540::before {
  content: "\eb6a";
}

.icon-4533::before {
  content: "\eb6b";
}

.icon-4542::before {
  content: "\eb6c";
}

.icon-4543::before {
  content: "\eb6d";
}

.icon-4526::before {
  content: "\eb6e";
}

.icon-4545::before {
  content: "\eb6f";
}

.icon-4546::before {
  content: "\eb70";
}

.icon-4547::before {
  content: "\eb71";
}

.icon-4548::before {
  content: "\eb72";
}

.icon-4549::before {
  content: "\eb73";
}

.icon-4550::before {
  content: "\eb74";
}

.icon-4551::before {
  content: "\eb75";
}

.icon-4539::before {
  content: "\eb76";
}

.icon-4553::before {
  content: "\eb77";
}

.icon-4554::before {
  content: "\eb78";
}

.icon-4541::before {
  content: "\eb79";
}

.icon-4556::before {
  content: "\eb7a";
}

.icon-4544::before {
  content: "\eb7b";
}

.icon-4558::before {
  content: "\eb7c";
}

.icon-4552::before {
  content: "\eb7d";
}

.icon-4560::before {
  content: "\eb7e";
}

.icon-4555::before {
  content: "\eb7f";
}

.icon-4562::before {
  content: "\eb80";
}

.icon-4557::before {
  content: "\eb81";
}

.icon-4564::before {
  content: "\eb82";
}

.icon-4565::before {
  content: "\eb83";
}

.icon-4559::before {
  content: "\eb84";
}

.icon-4567::before {
  content: "\eb85";
}

.icon-4568::before {
  content: "\eb86";
}

.icon-4563::before {
  content: "\eb87";
}

.icon-4570::before {
  content: "\eb88";
}

.icon-4561::before {
  content: "\eb89";
}

.icon-4574::before {
  content: "\eb8a";
}

.icon-4141::before {
  content: "\eb8b";
}

.icon-4142::before {
  content: "\eb8c";
}

.icon-4143::before {
  content: "\eb8d";
}

.icon-4569::before {
  content: "\eb8e";
}

.icon-4572::before {
  content: "\eb8f";
}

.icon-4566::before {
  content: "\eb90";
}

.icon-4573::before {
  content: "\eb91";
}

.icon-4571::before {
  content: "\eb92";
}

.icon-kiosk::before {
  content: "\eb93";
}

.icon-road-straight::before {
  content: "\eb94";
}

.icon-signal-warning::before {
  content: "\eb95";
}

.icon-steering-wheel::before {
  content: "\eb96";
}

.icon-taxi-1::before {
  content: "\eb97";
}

.icon-traffic-light-1::before {
  content: "\eb98";
}

.icon-truck-delivery-time::before {
  content: "\eb99";
}

.icon-add-circle-1::before {
  content: "\eb9a";
}

.icon-cloud-upload::before {
  content: "\eb9b";
}

.icon-cloud-download::before {
  content: "\eb9c";
}

.icon-pencil-fill::before {
  content: "\eb9d";
}

.icon-pencil-write-1::before {
  content: "\eb9e";
}

.icon-door::before {
  content: "\eb9f";
}

.icon-door-simple::before {
  content: "\eba0";
}

